# jobtech-ci-flask-hello
This textcase tests the following:

- Dockerfile build
- Run a testcase in the pipeline
- deploy to a develop overlay in the test cluser (TODO)

The gitlab-ci file contains the needed workarounds.

now theres a companion infra repo, for testing that the hash writing
functionality works. It actually doesnt deploy anywhere atm.

Expected CI pipeline status: SUCCESS
